List starting prices per resource
GET
/api/v1/pricing/list
const url = 'https://trongas.ai/api/v1/pricing/list';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://trongas.ai/api/v1/pricing/listStorefront price list: the lowest one-off (once) price per 100k for each resource, taken from the global grid. Per-user individual prices are not applied here. Public — no API key required.
Responses
Section titled “Responses”OK
object
items
required
Array<object>
object
resource
required
string
pricePer100kTrx
required
string
object
items
required
Array<object>
object
resource
required
string
pricePer100kTrx
required
string
Examplegenerated
{ "items": [ { "resource": "example", "pricePer100kTrx": "example" } ]}object
items
required
Array<object>
object
resource
required
string
pricePer100kTrx
required
string
Examplegenerated
{ "items": [ { "resource": "example", "pricePer100kTrx": "example" } ]}